Subject: Re: gitweb.cgi

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 18 Oct 2005 09:52:13 -0700

Kay Sievers wrote:
> 
>>This has become particularly painful during the current one-server outage.
>>
>>Kay, gitweb really needs to be able to do caching, or be run behind a 
>>caching proxy.  Otherwise I will have to turn it off until we can come 
>>up with a dedicated piece of server hardware for it.
> 
> How about Apache's mod_cache? Worked nicely for me several times in other
> setups.
> 

I will look at it and see if I can make it work properly.

	-hpa